<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_92) on Fri Mar 03 22:59:04 CET 2017 -->
<title>Overview List (ch.schweizerbox.ffhs.gradleAufgabe4 API)</title>
<meta name="date" content="2017-03-03">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<div class="indexHeader"><span><a href="allclasses-frame.html" target="packageFrame">All&nbsp;Classes</a></span></div>
<div class="indexContainer">
<h2 title="Packages">Packages</h2>
<ul title="Packages">
<li><a href="package-frame.html" target="packageFrame">&lt;unnamed package&gt;</a></li>
<li><a href="main/package-frame.html" target="packageFrame">main</a></li>
</ul>
</div>
<p>&nbsp;</p>
</body>
</html>
